Openfire Unspecified Remote Denial Of Service Vulnerability

Openfire is prone to a remote denial-of-service vulnerability. The cause of this issue is unknown.

Exploiting this issue allows remote attackers to trigger denial-of-service conditions, denying further service to legitimate users.


 

Privacy Statement
Copyright 2010, SecurityFocus